 body {
     font-family: "Arimo", sans-serif;
 }

 @media (min-width: 1400px) {

     .container,
     .container-lg,
     .container-md,
     .container-sm,
     .container-xl,
     .container-xxl {
         max-width: 1300px;
     }
 }

 .hdr-1 {
     padding: 10px 0;
     background: #fb420e;
 }

 .hdr-1 h6 {
     margin-bottom: 0;
     color: #fff;
 }


 .banner-section .carousel-control-next,
 .banner-section .carousel-control-prev {
     width: 4% !important;
 }

 .banner-section .carousel-control-next-icon,
 .banner-section .carousel-control-prev-icon {
     background-size: 70% 70%;
     background-color: transparent;
 }

 .banner-section .carousel-control-next,
 .banner-section .carousel-control-prev {
     width: auto;
     height: fit-content;
     top: 50%;
 }

 .banner-section .carousel-control-prev {
     left: 20px;
 }

 .banner-section .carousel-control-next {
     right: 20px;
 }


 /* Banner Section */
 .banner-section .overlay {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: rgba(0, 0, 0, 0.0);
     display: flex;
     justify-content: center;
     align-items: center;
     opacity: 1;
     transition: opacity 0.3s ease;
     z-index: 9;
 }

 .banner-section .carousel-caption {
     z-index: 9;
     text-align: right;
     left: auto;
     right: 0;
     bottom: 0;
     width: 100%;
     display: flex;
     align-items: end;
     justify-content: end;
 }

 .banner-section h1 {
     font-size: 60px;
     font-weight: 600;
     color: #ffffff;
     line-height: 75px;
     position: relative;
     margin-bottom: 20px;
 }

 .carousel-control-next,
 .carousel-control-prev {
     z-index: 9;
 }

 .carousel-indicators [data-bs-target] {
     width: 10px;
     height: 10px;
     border-radius: 20px;
     border: 0;
 }

 .bnr-btns a {
     display: inline-block;
     color: #fff;
     font-size: 16px;
     font-weight: 500;
     border: 1px solid transparent;
     background-color: #fa360a;
     padding: 14px 35px 14px 35px;
     border-radius: 50px;
     transition: all 0.3s ease-in-out;
     position: relative;
     z-index: 5;
     text-transform: uppercase;
     text-decoration: none;
 }

 /* Close Banner Section */

 h1,
 h2 {
     font-family: "Playfair Display", serif;
 }

 p {
     font-size: 15px;
     line-height: 25px;
 }


 h2 {
     font-size: 50px;
     color: #636b2f;
     line-height: 1;
 }

 .contact-1 h2 {
     font-size: 30px;
 }

 .ser-inr-lft h2 {
     font-size: 45px;
 }

 section.mn-1 {
     background: #636b2f;
 }

 .mn-1a h2 {
     font-size: 25px;
     line-height: 30px;
     margin: 0;
     padding-left: 5px;
     color: #e5cfb9;
 }

 .mn-1a {
     display: flex;
     align-items: center;
     padding: 30px 0;
 }



 .mn-1a-mn {
     border-right: 2px solid #4d5327;
 }

 .mn-1a-mn:nth-last-child(1) {
     border-right: 0px solid #ffffff;
 }



 section.mn-2 {
     padding: 100px 0;
 }

 .mn-2-hd {
     text-align: center;
 }

 .mn-2-hd h2 {
     margin-bottom: 50px;
     font-size: 60px;
 }

 .mn-2-cntnt {
     margin-top: 40px;
 }

 .mn-2-cntnt-a h3 {
     font-size: 58px;
     color: #636b2f;
     font-family: "Playfair Display", serif;
     line-height: 50px;
     margin-bottom: 0;
     vertical-align: middle;
     display: flex;
     gap: 10px;
     align-items: center;
     justify-content: center;
 }

 .mn-2-cntnt-a h3 span {
     font-size: 25px;
 }

 .mn-2-cntnt-a {
     text-align: center;
 }

 .mn-2-cntnt-a img {
     margin-bottom: 20px;
 }

 .mn-2-cntnt-mn {
     border-right: 1px solid #ccc;
 }

 .mn-2-cntnt-mn:nth-last-child(1) {
     border-right: 0px solid #ccc;
 }

 section.mn-3 {
     padding: 80px 0;
     background: #ead9c7;
 }



 section.mn-4 {
     padding: 70px 0;
 }



 .mn-5 {
     padding: 60px 0;
     background: #ead9c7;
 }

 section.mn-5 .wpcf7-form-control {
     background-color: #f4f4f4;
     border: 0;
     height: 58px;
     padding-left: 20px;
     border-radius: 50px !important;
 }
.wpcf7-submit {
  font-size: 13px;
  border-radius: 50px;
  display: inline-block;
  background-color: #545b25 !important;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  transition: .6s all;
  height: 58px;
  width: 100%;
}
.wpcf7-form-control {
  display: block;
  width: 100%;
  padding: 1rem .75rem;
    padding-left: 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


 section.mn-5 h2 {
     margin-bottom: 40px;
 }

 section.mn-5 button.btn {
     font-size: 13px;
     border-radius: 50px;
     display: inline-block;
     background-color: #545b25;
     color: #fff;
     text-transform: uppercase;
     font-weight: bold;
     letter-spacing: 1px;
     transition: .6s all;
     height: 58px;
     width: 100%;
 }

 section.mn-5 button.btn:hover {
     background-color: #3c3e3f;
 }

 .gt-bx-mn {
     justify-content: space-between;
     display: grid;
     grid-template-columns: repeat(5, 1fr);
     gap: 0px;
 }

 .hm-srvs-cntnt {
     margin-top: 40px;
 }

 .service-hm-bx-1 {
     position: relative;
     padding: 35px 25px;
     background: #fff;
     text-align: center;
     overflow: hidden;
     height: 100%;
 }

 div#counter span {
     font-size: 58px;
 }

 #counter span.plus-icn:after {
     content: "+";
     display: inline-block;
 }

 .image1 {
     display: block;
     width: 100%;
     height: auto;
 }

 .service-overlay-img {
     position: absolute;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     height: 100%;
     width: 100%;
     opacity: 0;
     transition: .5s ease;
     background-color: #ffffff;
     display: grid;
     align-items: center;
     align-content: center;
     justify-content: center;
     text-align: center;
 }

 .service-overlay-img img {
     width: 100%;
 }

 .btn-1 a {
     background: #545b25;
     color: #e5cfb9;
     text-decoration: none;
     padding: 18px 60px;
     display: block;
     width: fit-content;
     border-radius: 50px;
     font-size: 13px;

 }

 .service-overlay-img h4 {
     position: absolute;
     top: 30px;
     width: 100%;
     color: #fff;
     font-size: 22px;
 }

 .service-overlay-img img {
     margin: auto;
 }

 .abt-lft p {
     margin: 30px 0;
 }

 .ser-bx-1 h5 {
     position: absolute;
     bottom: 10px;
     padding: 20px 30px;
     margin: 0;
     width: 100%;
     text-align: left;
     color: #fff;
     font-size: 25px;
 }

 .service-hm-bx-1:hover .service-overlay-img {
     opacity: 1;
 }

 .service-overlay-img h6 {
     font-family: 'Scheherazade New', serif;
     font-size: 40px;
     color: #fff;
     font-weight: 400;
 }

 .service-overlay-img p {
     font-size: 15px;
     color: #fff;
 }

 .text1 {
     color: white;
     font-size: 20px;
     position: absolute;
     top: 50%;
     left: 50%;
     -webkit-transform: translate(-50%, -50%);
     -ms-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);
     text-align: center;
 }

 .ser-bx-1 {
     background: #fff;
     text-align: center;
     display: flex;
     flex-direction: column;
     height: 100%;
 }

 .ser-bx-1 img {
     margin-left: auto;
     margin-right: auto;
 }

 .ser-bx-1 h3 {
     font-size: 22px;
     color: #636b2f;
     margin: 10px 0 20px;
 }

 .ser-bx-1 a {
     margin-top: auto;
     font-size: 13px;
     color: #636b2f;
     font-weight: 600;
 }

 .service-overlay-img img {
     width: 100%;
     object-fit: cover;
     height: 100%;
 }

 .service-overlay-img a {
     height: 105%;
     width: 101%;
 }

 section.mn-6 {
     padding-bottom: 80px;
 }

 .fndr-2 a {
     font-size: 13px;
     color: #636b2f;
     font-weight: 600;
 }

 .testi-hm {
     background: #545b25;
     text-align: center;
     padding: 30px;
     height: 100%;
     border-radius: 10px;
 }

 .testi-bx-1 h3 {
     font-size: 17px;
     line-height: 28px;
 }

 .fndr-msg-img {
     padding-left: 0;
 }

 .testi-bx-1 img {
     margin-bottom: 10px;
 }

 .fndr-2 h2 {
     margin-bottom: 40px;
 }

 .fndr-2 {
     padding: 20px 20px 20px;
     background-image: url(../img/bg-qt.png);
     background-position: 0% 30%;
     background-repeat: no-repeat;
 }

 .fndr-2 p {
     font-style: italic;
 }

 .testi-hm h2 {
     color: #e5cfb9;
 }

 .testi-bx-1 p {
     color: #e5cfb9;
     font-style: italic;
 }

 .testi-bx-1 h3 {
     color: #e5cfb9;
 }

 .fndr-msg {
     height: 100%;
     border: 1px solid #ead9c7;
     border-radius: 10px;
 }




 footer {
     background: #545b25;
 }

 .ftr-1 {
     padding: 50px 0 20px;
 }

 .ftr-lnk-1 h4 {
     font-size: 22px;
     color: #e5cfb9;
     margin-bottom: 30px;
 }

 .ftr-lnk-1.lst-icn li {
     list-style: none;
     background-image: url(../img/list.png);
     background-repeat: no-repeat;
     background-position: 0px 6px;
     background-size: 10px;
     padding-left: 17px;
     vertical-align: middle;
 }

 .ftr-lnk-1 li {
     list-style: none;
     color: #fff;
     line-height: 28px;
     font-size: 15px;
 }

 .ftr-lnk-1 li a {
     color: #fff;
     text-decoration: none;
 }

 .ftr-lnk-1 ul {
     margin: 0;
     padding: 0;
 }

 .ftr-lnk-1 li a:hover {
     color: #e5cfb9;
 }

 .cpy-1 h6 {
     color: #ffffff;
     line-height: 30px;
     font-size: 14px;
     margin: 0;
     font-weight: 400;
 }

 .cpy-1 h6 a:hover {
     color: #e5cfb9;
 }

 .cpy-1 h6 a {
     color: #fff;
     text-decoration: none;
 }

 .cpy-1.cpy-rght {
     text-align: right;
 }

 .ftr-2 {
     padding: 15px 0;

 }

 .ftr-scl ul {
     padding: 0;
     margin: 0;
     text-align: right;
     margin-top: 30px;
 }

 .ftr-scl li {
     list-style: none;
     display: inline-block;
     padding: 0 4px;
 }

 .ftr-scl a {
     color: #fff;
     font-size: 22px;
 }

 .ftr-lgo p {
     color: #b3b3b3;
     margin-top: 20px;
     font-size: 13px;
     line-height: 20px;
 }

 .ftr-lgo {
     text-align: right;
 }


 .fndr-2 a:hover {
     color: #01386b;
 }

 .btn-1 a:hover {
     background: #024175;
     color: #e5cfb9;
 }

 .ftr-scl a:hover {
     color: #e5cfb9;
 }



 .inner-banner-cntnt-mn {
     padding: 20px 0;
     width: 100%;
 }

 .inner-banner {
     position: relative;
 }

 .inner-banner-img {
     position: relative;
 }

 .inner-banner-cntnt h1 {
     color: #636b2f;
     font-size: 56px;
     font-weight: 400;
     line-height: 65px;
 }

 .bnr-mn {
     background: #ecab23;
     max-width: 135px;
     height: 4px;
 }

 .inner-banner-cntnt-lft {
     display: grid;
     align-items: end;
     align-content: end;
     bottom: 30px;
     position: relative;
 }


 .inner-banner-abt {
     background-image: url(../img/banner-about-bg.png);
 }

 .inner-banner-srvcs {
     background: #fde5b3;
     background-image: url(../img/banner-bg-services.jpg);
     background-size: cover;
 }

 .ser-sc-1 {
     background: #f5f5f5;

 }


 .ser-inr-lft div#accordionExample {
     display: none;
 }

 section.inner-sec-1 {
     padding: 80px 0;
 }

 .about-sc-1a-img img {
     border-radius: 10px;
 }

 .hm-abt-sc-cntnt .hdg-stl-1 {
     margin-bottom: 30px;
 }

 .about-sc-1a {
     margin-bottom: 30px;
 }


 .about-sc-1a:nth-last-child(1) {
     margin-bottom: 0px;
 }

 .about-sc-1a:nth-child(even) .about-sc-1a-img {
     order: 1;
 }


 .about-sc-1a:nth-child(even) .hm-abt-sc-cntnt {
     padding-left: 0px;
     padding-right: 30px;
 }

 .abt-fndr {
     display: flex;
     align-items: center;
     margin-top: 20px;
 }

 .abt-fndr-nm {
     margin-right: 20px;
     min-width: 200px;
 }

 .abt-fndr-nm h3 {
     color: #636b2f;
     font-size: 26px;
     font-weight: 700;
     margin-bottom: 0;
 }

 .abt-fndr-nm h4 {
     color: #9d9d9d;
     margin-top: 0px;
     font-size: 20px;
     font-weight: 700;
     float: inline-start;
 }

 .abt-fndr-dtls-img img {
     transform: rotate(180deg);
 }

 section.about-sec-2 {
     background: #efefef;
     padding: 90px 0;
 }

 section.about-sec-3 {
     padding: 65px 0;
 }



 section.about-sec-3 .hdg-stl-1 {
     display: grid;
     justify-content: center;
     width: fit-content;
     margin: auto;
     position: relative;
     padding: 0;
 }

 .abt-tm-sc {
     margin-top: 40px;
 }

 .tm-bx img {
     border-radius: 50%;
 }

 .tm-bx {
     text-align: center;
     padding: 0 7px;
 }

 .tm-bx h3 {
     color: #636b2f;
     font-size: 20px;
     font-weight: bold;
     margin-top: 18px;
     margin-bottom: 0;
 }

 .tm-bx h4 {
     color: #4d4d4d;
     font-size: 17px;
     margin-bottom: 15px;
     margin-top: 5px;
     font-weight: 600;
 }

 .tm-bx i {
     color: #0263c2;
     font-size: 30px;
 }


 .ser-inr-rght .hdg-stl-1 {
     margin-left: 0px;
 }

 .ser-inr-rght .hdg-stl-1 h2 {
     color: #636b2f;
     font-size: 45px;
     font-weight: 400;
     line-height: 1;
 }

 .ser-inr-rght {
     padding: 25px;
     background: #fff;
     border-radius: 20px;
 }

 .ser-list ul {
     padding: 0;
     margin-top: 20px;
 }

 .ser-list ul li {
     list-style: none;
     display: inline-block;
     width: 100%;
     border-bottom: 1px solid #dbdada;
     border-radius: 0px;
     margin: 0px 0;
 }

 .ser-list ul li a {
     text-decoration: none;
     width: 100%;
 }

 .ser-list ul li h3 {
     font-size: 23px;
     color: #636b2f;
 }

 .ser-list ul li a h3 {
     font-size: 18px;
     font-weight: 600;
     color: #636b2f;
     margin: 0;
 }

 .ser-lst-inr {
     display: flex;
     align-items: center;
     padding: 6px;
     border-radius: 26px;
     margin: 3px 0;
 }

 .ser-lst-inr:hover {
     background: #636b2f14;
 }

 .ser-lst-inr:hover .ser-lst-img {
     background: #636b2f;
     transition: .7s all;
 }

 .ser-lst-inr:hover .ser-lst-img img {
     filter: brightness(0) invert(1);
 }

 .ser-lst-img {
     width: 50px;
     height: 50px;
     background: #f3f3f3;
     padding: 3px;
     border-radius: 50px;
     margin-right: 10px;
 }

 .ser-inr-lft {
     padding-right: 50px;
 }

 .ser-inr-hdg-mn {
     display: flex;
     margin-bottom: 20px;
     align-items: center;
 }

 .ser-inr-hdg-mn img {
     margin-right: 10px;
 }

 .ser-inr-lft p {
     text-align: justify;
 }

 .ser-inr-lft button.accordion-button {
     padding: 10px;
     background: #fff !important;
     font-size: 23px;
     font-weight: 600;
     color: #636b2f !important;
 }

 .ser-inr-lft .accordion-item {
     border: 0;
     margin-bottom: 5px;
     border-radius: 5px;
 }


 .ser-inr-lft ul li {
     font-size: 16px;
     color: #505050;
     line-height: 35px;
 }

 .ser-inr-lft ul li::marker {
     color: #f7a800;
 }

 .ser-inr-lft .accordion-body {
     padding-right: 50px;
 }

 .ser-inr-lft button.accordion-button:focus {
     box-shadow: none;
 }

 .ser-inr-lft button.accordion-button img {
     margin-right: 10px;
 }

 .ser-inr-lft .accordion-body ul {
     padding-left: 20px;
 }





 .blg-sc h3 {
     font-size: 24px;
     font-weight: 600;
     line-height: 28px;
     color: #000000;
     margin: 20px 0 0px;
     text-align: left;
 }

 .blg-sc-mn:hover .blg-sc h3 {
     color: #f7a800;
     transition: 0.5s all;
 }

 .blg-sc-img {
     overflow: hidden;
     transition: .5s all;
     border-radius: 5px;
 }

 .blg-sc-mn:hover .blg-sc-img img {
     transform: scale(1);
     transition: .5s all;
 }

 .blg-sc-mn .blg-sc-img img {

     transition: .5s all;
     transform: scale(1.1);
 }

 .blg-sc-mn a {
     text-decoration: none;
 }

 .blg-sc h5 {
     font-size: 17px;
     font-weight: 400;
     line-height: 14px;
     color: #00346b;
     margin: 15px 0 0px;
     text-align: left;
 }






 .blg-rght {
     position: sticky;
     top: 100px;
 }

 .blg1 h5 {
     margin: 0;
     font-size: 20px;
     line-height: 24px;
     padding-left: 14px;
 }

 .blg-1 h4 {
     font-size: 30px;
     margin-bottom: 20px;
 }

 .blg1 h5 a {
     color: #000000;
     font-weight: 500;
     text-decoration: none;
 }

 .blg1:hover h5 a {
     color: #f7a800;
 }

 .blg-1 {

     border-radius: 10px;
 }

 .blg1 {
     border-bottom: 1px solid #ccc;
     padding-bottom: 10px;
     margin-top: 10px;
     --bs-gutter-x: 0rem;
 }

 .blg-bx p {
     text-align: justify;
 }


 .blg-bx ul {
     padding-left: 20px;
 }





 .contact-form input,
 textarea,
 select {
     background: transparent;
     border-radius: 0px !important;
     height: 50px;
     margin-bottom: 14px !important;
     padding-left: 10px;
     border-color: #ccc;
 }

 .contact-form textarea {
     height: auto;
     border: 1px solid #ced4da;
     outline: none;
 }

 .wpcf7-form-control:focus {

     border-color: #8b8b8b;

     box-shadow: none;
 }

 .contact-form input::placeholder,
 textarea::placeholder {
     color: #8d8f91;

 }

 .contact-form label {
     margin-bottom: 6px;
 }

 .info-icon img {
     width: auto;
 }

 .info-box {
     display: flex;
 }

 .info-icon {
     width: 7%;
 }

 .info-icon-right {
     width: 93%;
     margin-bottom: 20px;
 }

 .info-icon-right h5 {
     font-size: 20px;
     font-weight: 600;
     color: #636b2f;
 }

 .info-icon-right h6 {
     font-size: 16px;
     line-height: 1.8;
     font-weight: 400;
     color: #000;
     margin-bottom: 0;
     font-family: "Onest", sans-serif;
 }

 .info-box1 {
     margin-bottom: 20px;
 }

 .info-icon-right h6 a {
     color: #000;
     text-decoration: none;
 }

 .contact-1 .hdg-stl-1 {
     margin-bottom: 30px;
 }

 .info-icon i {
     color: #636b2f;
 }

 .contact-2 {
     background: #f1f1f1;
     padding: 60px 0;
 }

 .gt-map {
     margin-top: 40px;
 }

 .contact-form button {
     transition: .8s all;
     border: 0;
     background: #545b25;
     color: #e5cfb9;
     text-decoration: none;
     padding: 13px 30px;
     display: block;
     width: fit-content;
     border-radius: 50px;
     font-size: 15px;
 }

 .contact-form button.btn:hover {
     background: #024175;
     color: #e5cfb9;
 }

 .contact-form button i {
     margin-left: 10px;
 }

 .blg-sc h3 {
     font-size: 22px;
     font-weight: 600;
     line-height: 28px;
     color: #000000;
     margin: 20px 0 0px;
     text-align: left;
 }

 .blg-sc-mn:hover .blg-sc h3 {
     color: #636b2f;
     transition: 0.5s all;
 }

 .blg-sc-img {
     overflow: hidden;
     transition: .5s all;
     border-radius: 5px;
 }

 .blg-sc-mn:hover .blg-sc-img img {
     transform: scale(1);
     transition: .5s all;
 }

 .blg-sc-mn .blg-sc-img img {

     transition: .5s all;
     transform: scale(1.1);
 }

 .blg-sc-mn a {
     text-decoration: none;
 }

 .blg-sc h5 {
     font-size: 17px;
     font-weight: 400;
     line-height: 14px;
     color: #6a6a6a;
     margin: 15px 0 0px;
     text-align: left;
 }

 .blg-bx h2 {
     color: #636b2f;
     font-size: 34px;
     font-weight: 600;
     margin: 0;
     margin-bottom: 10px;
     margin-top: 10px;
     line-height: 40px;

 }

 .blg-bx h3 {
     color: #636b2f;
     font-size: 30px;
     font-weight: 600;
     margin: 0;
     margin-bottom: 10px;
     margin-top: 20px;
     font-family: "Playfair Display", serif;
 }

 .blg-bx h4 {
     color: #414141;
     font-size: 28px;
     font-weight: 600;
     margin: 0;
     margin-bottom: 10px;
     margin-top: 20px;
     font-family: "Playfair Display", serif;
 }

 .blg-bx h5 {
     color: #878787;
     font-size: 24px;
     font-weight: 600;
     margin: 0;
     margin-bottom: 10px;
     margin-top: 26px;
 }

 .blg-bx h6 {
     color: #636b2f;
     font-size: 20px;
     font-weight: 600;
     margin: 0;
     margin-bottom: 7px;
     margin-top: 20px;
 }

 .blg-bx ul li {
     font-size: 16px;
     color: #505050;
     line-height: 28px;
 }

 .blg-bx img {
     margin-bottom: 10px;
 }







 .blg-rght {
     position: sticky;
     top: 100px;
 }

 .blg1 h5 {
     margin: 0;
     font-size: 18px;
     line-height: 26px;
     padding-left: 14px;
 }

 .blg-1 h4 {
     font-size: 30px;
     margin-bottom: 20px;
 }

 .blg1 h5 a {
     color: #000000;
     font-weight: 500;
     text-decoration: none;
 }

 .blg1:hover h5 a {
     color: #545b25;
 }

 .blg-1 {

     border-radius: 10px;
 }

 .blg1 {
     border-bottom: 1px solid #ccc;
     padding-bottom: 10px;
     margin-top: 10px;
     --bs-gutter-x: 0rem;
 }

 .blg-bx h6 span {
     color: #7b7b7b;
     margin-top: 20px;
     font-size: 16px;
     font-weight: 600;
 }

 .blg-bx p {
     text-align: justify;
 }


 .blg-bx ul {
     padding-left: 20px;
 }

 section.sec-4 {
     background-image: url(../img/bg-1.jpg);
     background-size: cover;
     background-position: center;
 }

 section.sec-4 .hdg-stl-2 h2 {
     font-size: 50px;
     font-weight: 400;
     line-height: 60px;
 }

 section.sec-4 p {
     font-size: 20px;
     color: #000000;
     margin-top: 21px;
     font-weight: 600;
     margin-bottom: 30px;
 }

 .btn-stl-3 a {
     text-decoration: none;
     color: #ffffff;
     font-size: 18px;
     font-weight: 400;
     text-align: left;
     transition: .8s all;
     border-radius: 30px;
     background: #636b2f;
     padding: 10px 30px;
     display: block;
     width: fit-content;
 }

 .btn-stl-3 a:hover {
     color: #ffffff;
     background: #272727;
 }

 .bg-rnd-1 img {
     width: 100%;
 }


 .ln-2 {
     background: #ecab23;
     max-width: 135px;
     height: 4px;
 }



 .sec-1-b {
     padding-top: 0px;
 }


 .sec-1-b-bx {
     text-align: center;
     border-right: 1px solid#e5cfb9;
 }

 .sec-1-b-bx:nth-last-child(1) {
     border-right: 0px solid #ccc;
 }

 .sc-hm-1b-bx-1 h5 {
     color: #636b2f;
     font-size: 21px;
     font-weight: bold;
     margin-top: 18px;
     margin-bottom: 0;
 }

 .hm-abt-sc-cntnt p {
     text-align: justify;
 }

 .hm-abt-sc-cntnt {
     padding-left: 30px;
 }




 .ser-sc-1 .m-srvcs {
     margin: 0;
 }

 .ser-sc-1 .hm-srvcs:hover {
     background: #ffffff;
     box-shadow: 0px 1px 5px #ccc;
 }

 .ser-sc-1 .hm-srvcs .btn-stl-2 i:hover {
     background: #e5cfb9;
     color: #636b2f;
 }

 .hm-srvcs {
     border-radius: 15px;
     background: #fff;
     padding: 20px;
     text-align: center;
     height: 100%;
     transition: .6s all;
 }

 .hm-srvcs:hover {
     background: #ecab23;
 }

 .hm-srvcs p {
     display: -webkit-box;
     -webkit-line-clamp: 3;
     -webkit-box-orient: vertical;
     overflow: hidden;
 }

 .hm-srvcs h3 {
     color: #636b2f;
     margin-top: 10px;
     margin-bottom: 10px;
     font-size: 22px;
 }

 .hm-srvcs .btn-stl-2 i {
     background: #ededed;
 }


 .hm-srvcs .btn-stl-2 {
     text-align: right;
 }

 .ser-bx-1 .btn-stl-2 {
     margin-top: auto;
 }


 .btn-stl-2 i {
     transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
     margin: 0;
     width: 50px;
     height: 50px;
     background: #ededed;
     border-radius: 50px;
     display: grid;
     align-items: center;
     justify-content: center;
     color: #636b2f;
     font-size: 20px;
 }

 .btn-stl-2 i:hover {
     background: #636b2f;
     color: #f7a800;
 }

 .btn-stl-2 a {
     text-decoration: none;
     display: inline-flex;
     color: #636b2f;
     font-size: 22px;
     font-weight: 600;
     align-items: center;
     font-family: "Truculenta", sans-serif;
     text-align: left;
     transition: .8s all;
     border-radius: 30px;
 }

 .btn-stl-2 a:hover {
     background: #ecab23;

 }







 section.about-sec-2 div#counter-section {
     margin: 0;
 }



 @media (min-width: 567.9px) and (max-width: 767.9px) {
     .inner-banner-cntnt-img img {
         max-width: inherit !important;
     }
 }


 /* Media Screens */

 @media (max-width: 767.9px) {
     img.img-fluid.logo-image {
         width: 125px;
         float: left;
     }
.ftr-lgo img {
    max-width: 200px;
}
     .mn-1a-mn:nth-child(2) {
         border-right: 0px solid #ffffff;
     }

     .mn-1a h2 {
         font-size: 22px;
         line-height: 27px;
         padding-left: 5px;
     }

     .mn-1a {
         padding: 10px 0;
     }

     .mn-2-hd h2 {
         margin-bottom: 20px;
         font-size: 30px;
     }

     section.mn-2 {
         padding: 30px 0;
     }

     .mn-2-cntnt {
         margin-top: 20px;
     }

     div#counter span {
         font-size: 26px;
         line-height: 24px;
     }

     .mn-2-cntnt-a h3 span {
         font-size: 18px;
     }

     .mn-2-cntnt-mn {

         margin-bottom: 20px;
     }

     .mn-2-cntnt-a img {
         margin-bottom: 2px;
         width: 60px;
     }

     h2 {
         font-size: 26px;
     }

     .service-overlay-img img {

         height: 107%;
     }

     section.mn-3 {
         padding: 30px 0;
     }

     section.mn-4 {
         padding: 30px 0;
     }

     .abt-lft p {
         margin: 20px 0;
     }

     .abt-lft {
         padding-bottom: 20px;
     }

     .fndr-msg-img {
         padding-left: 15px;
         padding-top: 10px;
         padding-right: 10px;
     }

     .fndr-img img {
         width: 100%;
     }

     .fndr-2 h2 {
         margin-bottom: 20px;
     }

     .testi-hm {
         padding: 20px;
         margin-top: 20px;
     }

     .service-hm-bx-1 {
         padding: 15px 15px;
     }

     section.mn-6 {
         padding-bottom: 30px;
     }

     .gt-bx-mn {
         display: block;
     }

     .ser-bx-1 h3 {
         margin: 10px 0 10px;
         font-size: 20px;
     }

     .mn-5 {
         padding: 30px 0;
     }

     p {
         font-size: 14px;
         line-height: 22px;
     }

     .hm-srvs-cntnt {
         margin-top: 20px;
     }

     .contact-2 {
         padding: 30px 0;
     }

     .blg-sc h5 {
         font-size: 15px;
         line-height: 14px;
         margin: 10px 0 0px;
     }

     .blg-sc h3 {
         font-size: 18px;
         line-height: 22px;
         margin: 8px 0 0px;
     }

     .blg-sc-mn {
         margin-bottom: 20px;
     }

     .info-icon-right h6 {
         font-size: 15px;
         line-height: 24px;
     }

     .info-icon-right h5 {
         font-size: 20px;
     }

     .blg-1 h4 {
         font-size: 25px;
         margin-bottom: 10px;
     }

     .blg1 h5 {
         margin: 0;
         font-size: 16px;
         line-height: 20px;
         padding-left: 10px;
     }

     .blg-bx ul li {
         font-size: 15px;
         line-height: 25px;
     }

     .blg-bx h2 {
         font-size: 26px;
         line-height: 30px;
     }

     .blg-bx h3 {
         font-size: 24px;
     }

     .blg-bx h4 {
         font-size: 22px;
     }

     .blg-bx h5 {
         font-size: 20px;
     }

     .blg-bx h6 {
         font-size: 18px;
     }

     .blg-bx h6 span {
         margin-top: 10px;
     }








     .gt-map {
         margin-top: 20px;
     }

     .about-sc-1a {
         margin-bottom: 0px;
     }

     .ser-inr-hdg-mn img {
         margin-right: 5px;
         width: 50px;
         height: 50px;
     }

     .ser-inr-lft {
         padding-right: 0px;
     }

     .ser-inr-lft button.accordion-button {
         padding: 5px;
         font-size: 18px;
     }

     .ser-inr-lft ul li {
         font-size: 15px;
         line-height: 25px;
     }

     .ser-inr-lft .accordion-body {
         padding: 15px;
     }

     .ser-inr-lft .accordion-button::after {
         width: 15px;
         height: 15px;
         background-size: 13px;
     }

     .ser-inr-rght .hdg-stl-1 h2 {
         font-size: 25px;
     }

     .ser-inr-rght {
         padding: 15px;
         border-radius: 20px;
         margin-top: 20px;
     }

     .ser-list ul li a h3 {
         font-size: 18px;
         margin: 0;
     }

     section.sec-4 p {
         font-size: 18px;

     }

     .ser-lst-img {
         width: 40px;
         height: 40px;
     }

     .ser-inr-lft .ln-2 {
         max-width: 100px;
         height: 4px;
     }


     .fndr-msg {

         --bs-gutter-x: 0;
     }

     section.mn-5 h2 {
         margin-bottom: 20px;
     }

     .ftr-1 {
         padding: 30px 0 10px;
     }

     .ftr-lnk-1 h4 {
         font-size: 20px;
         margin-bottom: 6px;
     }

     .ftr-lnk-1 {
         padding-bottom: 20px;
     }

     .cpy-1.cpy-rght {
         text-align: center;
     }

     .mn-1a img {
         width: 60px;
     }

     .cpy-1 h6 {
         line-height: 20px;
         font-size: 14px;
         padding: 0 50px;
     }

     .ftr-lgo {
         text-align: center;
     }

     .ftr-scl ul {
         text-align: center;
         margin-top: 10px;
     }

     .mn-2-cntnt-a h3 {
         font-size: 27px;
         line-height: 34px;
         display: block;
     }

     .banner-section h1 {
         font-size: 30px;
         line-height: 35px;
         margin-bottom: 10px;
     }

     .btn-1 a {
         padding: 12px 40px;
     }

     .service-overlay-img a {
         width: 100%;
         display: block;
     }

     section.about-sec-2 {
         padding: 30px 0;
     }

     .about-sc-1a:nth-child(even) .about-sc-1a-img {
         order: 0;
     }

     .ser-inr-hdg-mn {

         margin-bottom: 10px;

     }

     .about-sc-1a-img img {
         border-radius: 10px;
     }

     .hdg-stl-1 h2 {
         font-size: 30px;
     }

     .hm-abt-sc-cntnt .hdg-stl-1 {
         margin-bottom: 10px;
     }

     .abt-fndr-nm h3 {
         font-size: 23px;
     }

     .abt-fndr-nm h4 {
         font-size: 17px;
     }

     .abt-fndr-dtls-img img {
         transform: rotate(180deg);
         width: 40px;
     }

     .sc-hm-1b-bx-1 img {
         width: 70px;
     }

     .abt-tm-sc {
         margin-top: 20px;
     }

     .about-sc-1a:nth-child(even) .hm-abt-sc-cntnt {
         padding-left: 0px;
         padding-right: 0px;
     }

     .sec-1-b-bx:nth-child(2) {
         border-right: 0px solid #ccc;
     }

     .sec-1-b-bx:nth-child(4) {
         border-right: 0px solid #ccc;
     }

     .sc-hm-1b-bx-1 h5 {
         font-size: 18px;
         margin-top: 10px;
         margin-bottom: 0;
     }

     .btn-stl-3 a {

         padding: 5px 15px;
     }

     section.sec-4 {
         padding: 30px 0;
     }

     section.about-sec-3 {
         padding: 30px 0;
     }

     .bg-rnd-1 {
         display: none;
     }

     section.sec-4 .hdg-stl-2 h2 {
         font-size: 30px;
         line-height: 36px;
     }

     .inner-banner-cntnt h1 {
         font-size: 28px;
         line-height: 36px;
         text-align: center;
     }

     .inner-banner-cntnt-lft {
         bottom: 0;
     }

     .hm-abt-sc-cntnt {
         padding-left: 0px;
         padding-top: 20px;
     }

     .inner-banner-cntnt-img img {
         max-width: 250px;
         margin: auto;
     }

     .inner-banner-cntnt-img {
         text-align: center;
         margin-top: 30px;
     }

     section.inner-sec-1 {
         padding: 30px 0;
     }


     .btn-stl-2 i {
         width: 40px;
         height: 40px;
     }

     .hm-srvcs h3 {
         font-size: 21px;
     }

     .mn-2-cntnt-mn:nth-child(2) {
         border-right: 0px solid #ccc;
     }

     .ser-inr-lft h2 {
         font-size: 25px;
     }
 }

 @media (min-width: 768px) and (max-width: 991.9px) {
     section.about-sec-3 {
         padding: 35px 0;
     }

     .ser-inr-lft h2 {
         font-size: 30px;
     }

     .ser-inr-rght .hdg-stl-1 h2 {

         font-size: 30px;

     }

     .ser-inr-rght {
         padding: 11px;

     }

     .ser-list ul li a h3 {
         font-size: 15px;
     }

     .ser-lst-img {
         width: 40px;
         height: 40px;

         padding: 2px;

         margin-right: 5px;
     }







     .ser-inr-lft {
         padding-right: 15px;
     }

    .hm-abt-sc-cntnt {
    padding-left: 0px;
}
.about-sc-1a:nth-child(even) .hm-abt-sc-cntnt {
    padding-left: 0px;
    padding-right: 0px;
}
     .abt-tm-sc {
         margin-top: 0px;
     }

     section.inner-sec-1 {
         padding: 30px 0;
     }

     .hm-srvcs h3 {
         margin-top: 10px;
         margin-bottom: 10px;
         font-size: 20px;
     }

     .hm-srvcs {
         padding: 10px;
     }

     .hm-srvcs img {
         width: 60px;
     }

     .btn-stl-2 i {
         width: 40px;
         height: 40px;
     }

     h2 {
         font-size: 30px;
         line-height: 1;
     }

     .mn-1a h2 {
         font-size: 16px;
         line-height: 20px;
         margin: 0;
         padding-left: 5px;

     }

     .mn-1a img {
         width: 40px;
     }

     .mn-1a {

         padding: 15px 0;
     }


     .mn-2-hd h2 {
         margin-bottom: 30px;
         font-size: 35px;
     }

     div#counter span {
         font-size: 34px;
     }

     .mn-2-cntnt-a h3 span {
         font-size: 16px;
     }

     .mn-2-cntnt-a h3 {
         font-size: 38px;
         line-height: 30px;
     }

     .mn-2-cntnt-a img {
         margin-bottom: 10px;
     }

     section.mn-2 {
         padding: 50px 0;
     }

     .banner-section h1 {
         font-size: 40px;
         line-height: 50px;
         margin-bottom: 20px;
     }

     section.mn-3 {
         padding: 50px 0;
     }

     .service-hm-bx-1 {
         padding: 18px 12px;
     }

     .ser-bx-1 h3 {
         font-size: 18px;

         margin: 10px 0 13px;
     }

     .abt-lft p {
         margin: 10px 0;
     }

     .btn-1 a {
         padding: 11px 40px;
         border-radius: 50px;
         font-size: 13px;
     }

     .fndr-2 h2 {
         margin-bottom: 10px;
     }

     .testi-hm {
         padding: 20px;
     }

     p {
         font-size: 14px;
         line-height: 22px;
     }

     .fndr-2 {
         padding: 13px 12px 14px;
     }

     .testi-bx-1 img {
         width: 50px;
     }

     .mn-5 {
         padding: 30px 0;
         background: #ead9c7;
     }

     section.mn-5 h2 {
         margin-bottom: 20px;
     }

     .ftr-lnk-1 h4 {
         font-size: 18px;
         margin-bottom: 18px;
     }

     .ftr-lnk-1 li {
         line-height: 26px;
         font-size: 13px;
     }

     .ftr-lnk-1.lst-icn li {
         padding-left: 15px;
     }

     .ftr-scl a {
         font-size: 18px;
     }

     .cpy-1 h6 {
         font-size: 13px;
     }

     .hm-srvs-cntnt {
         margin-top: 20px;
     }


     .inner-banner-cntnt h1 {
         font-size: 37px;
         line-height: 45px;
     }

     section.about-sec-2 {
         padding: 40px 0;
     }

     .sc-hm-1b-bx-1 h5 {
         font-size: 18px;
         margin-top: 12px;
     }

     .sc-hm-1b-bx-1 img {
         width: 50px;
     }

     .hm-abt-sc-cntnt .hdg-stl-1 {
         margin-bottom: 10px;
     }

     section.sec-4 .hdg-stl-2 h2 {
         font-size: 36px;
         line-height: 40px;
     }

     .abt-fndr-nm h3 {
         font-size: 22px;
     }

     .abt-fndr-nm h4 {
         font-size: 18px;
     }

     .btn-stl-3 a {
         font-size: 17px;
         padding: 6px 20px;
     }

     section.sec-4 p {
         font-size: 16px;
         margin-top: 10px;
         margin-bottom: 10px;
     }







 }

 @media (min-width: 992px) and (max-width: 1199.9px) {
     .ser-inr-lft h2 {
         font-size: 30px;
     }

     .hm-srvcs {
         padding: 10px;
     }

     .hm-srvcs h3 {
         font-size: 20px;
     }

     .mn-1a h2 {
         font-size: 20px;
         line-height: 26px;
     }

     .banner-section h1 {
         font-size: 40px;
         line-height: 50px;
         margin-bottom: 20px;
     }

     .mn-1a img {
         width: 50px;
     }

     .mn-2-hd h2 {
         margin-bottom: 30px;
         font-size: 40px;
     }

     .mn-2-cntnt-a h3 span {
         font-size: 18px;
     }

     div#counter span {
         font-size: 45px;
     }

     .mn-2-cntnt-a h3 {
         font-size: 40px;
         line-height: 37px;
     }

     h2 {
         font-size: 30px;
         line-height: 1;
     }

     .service-hm-bx-1 {
         padding: 20px 16px;
     }

     .fndr-2 h2 {
         margin-bottom: 20px;
     }

     p {
         font-size: 14px;
         line-height: 22px;
     }

     .testi-bx-1 img {
         width: 50px;
     }

     .ser-bx-1 img {
         width: 60px;
     }

     .ser-bx-1 h3 {
         font-size: 20px;
         margin: 10px 0 10px;
     }

     .btn-1 a {
         padding: 13px 40px;
     }

     .abt-lft p {
         margin: 18px 0;
     }

     .menu1 {
         column-gap: 25px !important;
     }


     section.sec-4 .hdg-stl-2 h2 {
         font-size: 34px;
         line-height: 37px;
     }

     section.sec-4 p {
         font-size: 17px;

         margin-bottom: 20px;
     }

     .ser-inr-rght .hdg-stl-1 h2 {

         font-size: 30px;

         line-height: 1;
     }

     section.about-sec-2 {
         padding: 50px 0;
     }

     .inner-banner-cntnt h1 {
         font-size: 55px;
         line-height: 50px;
     }

     .sc-hm-1b-bx-1 h5 {
         font-size: 19px;
         margin-top: 18px;
     }

     section.about-sec-2 .sc-hm-1b-bx-1 img {
         width: 70px;
     }

     .inner-banner-cntnt h1 {
         font-size: 43px;
         line-height: 48px;
     }

     .abt-fndr-nm h3 {

         font-size: 22px;

     }

     .abt-fndr-nm h4 {

         font-size: 17px;

     }


 }

 @media (min-width: 1201px) and (max-width: 1400px) {
     .mn-2-cntnt-a h3 {
         font-size: 50px;
     }

     h2 {
         font-size: 45px;
     }

     .mn-2-cntnt-a h3 span {
         font-size: 20px;
     }

     .service-hm-bx-1 {
         padding: 10px 15px 20px;
     }

     .ser-bx-1 h3 {
         font-size: 22px;
         margin: 5px 0 5px;
     }

     .ser-bx-1 img {
         width: 80px;
     }







 }



 /* Close Media Screens */